
label, button {
    cursor: pointer;
}
 #header .search_field, #header .search_field .inp, #header .search_field button{
     background: url("../img/search_img.png") no-repeat scroll 0 0 transparent;
}
#header .search_panel {
    float: right;
    padding: 9px 0 0;
    width: 370px;
}
#header .search_panel legend {
    display: none;
}
#header .search_field {
    background-position: -180px -260px;
    border: 2px solid #E44B02;
    padding-left: 10px;
    position: relative;
    width: 344px;
}
#header .search_field .inp {
    background-position: 0 -220px;
    background-repeat: repeat-x;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    padding: 5px 10px 5px 0;
    width: 280px;
}
#header .search_field .inp input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #999999;
    font-size: 14px;
    height: 27px;
    line-height: 22px;
    margin: -2px 0px;
    overflow: hidden;
    padding: 0;
    width: 219px;
}
#header .search_field button {
    background-position: 0 -260px;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: -2px;
    top: -2px;
    width: 126px;
}
#header .search_field .hover {
    background-position: 0 -300px;
}
#header .search_field .hover {
    background-position: 0 -300px;
}
#header .search_hotword {
    font-size: 12px;
    height: 24px;
    line-height: 28px;
    overflow: hidden;
}
#header .search_hotword a {
    color: #666666;
    display: inline-block;
    margin-right: 10px;
}
#header .search_hotword a:hover {
    color: #ED1B24;
}
#header .search_hotword .spec {
    color: #ED1B24;
}
#header .search_hotword .spec:hover {
    color: #ED1B24;
}